{
    "dc_identifier": "nl.ws0652.2k.2022.1740",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Bavelseweg te Gilze.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 553846 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 18 augustus 2022 voor het vervangen van een bestaande fietsbrug door het plaatsen, hebben en onderhouden van een nieuwe fietsbrug gefundeerd op betonplaten over een a-water ter hoogte van de Bavelseweg te Gilze, in de gemeente Gilze en Rijen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-9681",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2022-08-24",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2022.1740.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Bavelseweg te Gilze.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-9681.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1740.doc.2",
            "dc_title": "Besluit 553846 publ.",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-47860/1/bijlage/exb-2022-47860.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1740.doc.3",
            "dc_title": "545657-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-47861/1/bijlage/exb-2022-47861.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1740.doc.4",
            "dc_title": "545657-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-47862/1/bijlage/exb-2022-47862.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1740.doc.5",
            "dc_title": "AD22-0070-KW01-TEK-001 met datum 17-8-2022",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-47863/1/bijlage/exb-2022-47863.pdf"
        }
    ]
}